@CHARSET "UTF-8";

body {
	background-color: #bbd0ed;
	margin: 0;
	padding: 0;
	border: 0;
	color: 2f328f;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-align: left;
}

#outer {
	position: absolute;
	top: 20px;
	left: 0px;
	width: 100%;
	overflow: visible;
}

#inner {
	background-color: #bbd0ed;
	width: 1000px;
	height: 600px;
	margin-left: -500px; /***  width / 2   ***/
	position: absolute;
	left: 50%;
}

#bg {
	position: absolute;
	top: 0;
	left: 0;
}

#menu {
	position: absolute;
	top: 0px;
	left: 160px;
	width: 680px;
	height: 30px;
	background: url(images/menu.jpg) 0 0;
	margin: 0;
	padding: 0;
}

#menu li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 0;
}

#menu li,#menu a {
	top: 10;
	height: 16;
	display: block;
}

#menuhome {
	left: 99px;
	width: 58px;
}

#menushows {
	left: 223px;
	width: 74px;
}

#menumedia {
	left: 362px;
	width: 62px;
}

#menucontact {
	left: 488px;
	width: 95px;
}

#menuhome_on {
	left: 99px;
	width: 58px;
	background: transparent url(images/menu.jpg) -99px -40px no-repeat;
}

#menushows_on {
	left: 223px;
	width: 74px;
	background: transparent url(images/menu.jpg) -223px -40px no-repeat;
}

#menumedia_on {
	left: 362px;
	width: 62px;
	background: transparent url(images/menu.jpg) -362px -40px no-repeat;
}

#menucontact_on {
	left: 488px;
	width: 95px;
	background: transparent url(images/menu.jpg) -488px -40px no-repeat;
}

#menuhome a:hover {
	background: transparent url(images/menu.jpg) -99px -40px no-repeat;
}

#menushows a:hover {
	background: transparent url(images/menu.jpg) -223px -40px no-repeat;
}

#menumedia a:hover {
	background: transparent url(images/menu.jpg) -362px -40px no-repeat;
}

#menucontact a:hover {
	background: transparent url(images/menu.jpg) -488px -40px no-repeat;
}


#sarah1 {
	position: absolute;
	top: 54;
	left: 55;
}

#sarah2 {
	position: absolute;
	top: 58;
	left: 45;
}

#sarah3 {
	position: absolute;
	top: 61;
	left: 35;
}

#balloon1 {
	position: absolute;
	top: 100;
	left: 385;
	width: 490;
	background-color: #ffffff;
	padding: 20px 25px 20px 25px; 
	border-radius: 15px; 
	-o-border-radius: 15px; 
	-icab-border-radius: 15px; 
	-khtml-border-radius: 15px; 
	-moz-border-radius: 15px; 
	-webkit-border-radius: 15px;
}

#balloon2 {
	position: absolute;
	top: 130;
	left: 385;
	width: 490;
	background-color: #ffffff;
	padding: 20px 25px 20px 25px; 
	border-radius: 15px; 
	-o-border-radius: 15px; 
	-icab-border-radius: 15px; 
	-khtml-border-radius: 15px; 
	-moz-border-radius: 15px; 
	-webkit-border-radius: 15px;
}

#balloon3 {
	position: absolute;
	top: 50;
	left: 385;
	width: 490;
	background-color: #ffffff;
	padding: 20px 25px 2px 25px; 
	border-radius: 15px; 
	-o-border-radius: 15px; 
	-icab-border-radius: 15px; 
	-khtml-border-radius: 15px; 
	-moz-border-radius: 15px; 
	-webkit-border-radius: 15px;
}

#balloon4 {
	position: absolute;
	top: 202;
	left: 385;
	width: 430;
	background-color: #ffffff;
	font-size: 18px;
	line-height: 24px;
	padding: 25px 25px 30px 25px; 
	border-radius: 15px; 
	-o-border-radius: 15px; 
	-icab-border-radius: 15px; 
	-khtml-border-radius: 15px; 
	-moz-border-radius: 15px; 
	-webkit-border-radius: 15px;
}

#balloon5 {
	position: absolute;
	top: 205;
	left: 385;
	width: 430;
	background-color: #ffffff;
	font-size: 18px;
	line-height: 24px;
	padding: 35px 25px 30px 25px; 
	border-radius: 15px; 
	-o-border-radius: 15px; 
	-icab-border-radius: 15px; 
	-khtml-border-radius: 15px; 
	-moz-border-radius: 15px; 
	-webkit-border-radius: 15px;
}


#balloonbit {
	position: absolute;
	top: 225;
	left: 320;
}

#balloonbit2 {
	position: absolute;
	top: 160;
	left: 320;
}

#pics {
	position: absolute;
	top: 55;
	left: 350;
}

#quote {
	position: absolute;
	top: 65;
	left: 410;
}

#credits {
	position: absolute;
	top: 610;
	left: 0;
	width: 1000;
	height: 20;
	color: #fff;
	font-size: 10px;
	line-height: 12px;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

p.first {
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}

p.intro {
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}

p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}

a:link {
	color: #2f328f;
	text-decoration: underline;
}

a:visited {
	color: #2f328f;
	text-decoration: none;
}

a:hover {
	color: #bbd0ed;
	text-decoration: underline;
}

#credits a:link {
	color: #fff;
	text-decoration: none;
}

#balloon4 a:link {
	font-size: 30px;
	line-height: 24px;
	color: #2f328f;
	text-decoration: none;
}

#balloon4 a:visited {
	font-size: 30px;
	line-height: 24px;
	color: #2f328f;
	text-decoration: none;
}

#balloon4 a:hover {
	font-size: 30px;
	line-height: 24px;
	color: #bbd0ed;
	text-decoration: none;
}

#credits a:link {
	color: #fff;
	text-decoration: none;
}


#credits a:visited {
	color: #fff;
	text-decoration: none;
}

#credits a:hover {
	color: #fff;
	text-decoration: underline;
}